@charset "utf-8";
  *,
  ::before,
  ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  html,body{
    display: block;
    height: 100%;
    position: relative;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
  }
  body {
    font: .076817rem/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-overflow-scrolling: touch;
  }
  a {
    text-decoration: none;
    color: #333;
  }
  ul,
  ol {
    list-style: none;
  }
  input[type="text"],
  input[type="search"],
  textarea {
    border: none;
    outline: none;
    resize: none;
    -webkit-appearance: none;
  }
  img {
    display: block;
    max-width: 100%;
  }
  #zeyi-mobile{
     height: 100%;
  }
  .header{
    height: 100%;
    background-image: url(../images/bg.png);
    background-position: -2rem -1rem;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 1.8rem;
    overflow: hidden;
  }
  .header .bg{
    position: absolute;
    bottom: -2rem;
    transform: scale(2);
}
  .mask{
      background-color: rgba(0, 0, 0, .5);
      width: 100%;
      height: calc(100% - 1.8rem);
      position: absolute;
      top: 1.8rem;
      left: 0;
      padding-top: 2rem;
  }
  .mask h2{
      color: seashell;
      text-align: center;
  }

  .nav-link{ 
    text-align: center;
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: 2rem;
    left: 50%;
    width: 4rem;
    margin-left: -2rem;
    font-size: .5rem;
    border-radius: 3rem;
    padding: 0.1rem;
  }
 .nav{
    width: 100%;
    height: 1.8rem;
    background-image: url('../images/bg.png');
    position: fixed;
    top: 0;
    z-index: 10;
    padding: 0 1rem;
    color: #fff;
    }    
    .nav .logo{
        height: 1.3rem;
        border-radius: 5px;
    }
    .nav .title{
        font-size:  .6rem;
        margin-left: .1rem;
        color: #fff;
    }
    .container .sec{
      padding: 1rem 1.5rem 0;
    }
    .container .sec img{
        height: 2.6rem;
        margin: 0 auto;
    }
    .container .sec-text{
        font-size: .35rem;
        margin-top: .2rem;
    }
    .container .sec-img{
      width: 5.125rem;
      margin: 0 auto;
    }
    .tit{
        font-size: .5rem;
        font-weight: 100;
        margin:  1.5rem 0 .5rem;
    }
    .download-qrcode{
        width:  3rem;
        height: 3rem;
        margin: 0 auto;
    }
    .zeyi-mobile-section{
        padding-top: 1.8rem;
        height: 100%;
        position: relative;
    }
    .zeyi-mobile-section  .nav{
        background-image: url('../images/bg.png');
    }
    .zeyi-mobile-section .sec-title {
            margin: 0.8rem 1.1rem .04rem;
            font-size: 0.5rem;
     }
    .zeyi-mobile-section .line{
        width: 1rem;
        height: .03rem;
        background-color: rgba(63, 124, 249, 1);
        transition: all .5s;
        margin-left: 1.1rem;
     }
     .zeyi-mobile-section .info-sec{
            padding: 0.3rem 1.1rem;
            font-size: .4rem;
     }
     .zeyi-mobile-section .info-sec  p{
         margin-bottom:  0.4rem;
     }
     footer {
         width: 7rem;
         color: #666;
         margin:  1rem auto;
         padding-bottom: 1rem;
     }

     .menu{
         width: 3rem;
         position: fixed;
         top: 1.8rem;
         right: 0;
         height: 100vh;
         z-index: 10;
         background: url('../images/bg.png');
         transform: translateX(3rem);
         transition: all .2s;
         padding-top: 2.6rem;
     }
     .slideLeft{
        transform: translateX(0);
     }
     .menu a{
      font-size: .4rem;
      color: rgba(255, 255, 255);
      margin-bottom: 0.6rem;
     }